Last modified: 2013-01-17 13:21:22 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43939 - HTML markup shown in "Username taken in unified login" message error
HTML markup shown in "Username taken in unified login" message error
Status: RESOLVED INVALID
Product: MediaWiki
Classification: Unclassified
User login and signup (Other open bugs)
1.21.x
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-01-13 21:03 UTC by Michael Jackson
Modified: 2013-01-17 13:21 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot of described error. (19.04 KB, image/png)
2013-01-13 21:03 UTC, Michael Jackson
Details

Description Michael Jackson 2013-01-13 21:03:55 UTC
Created attachment 11623 [details]
Screenshot of described error.

While working at ACC on the English Wikipedia, I came across an expected error. While the error was fine, the message itself needs to be fixed as the link is shown improperly. I have attached a screenshot and the text of said error is pasted here:

The requested username is already taken in the <a href="http://meta.wikimedia.org/wiki/Help:Unified_login">unified login system</a>. Please choose a different name.
Comment 1 Valerie Juarez 2013-01-16 05:28:44 UTC
How did you get that error message? Did you try to create an account with a username that already exists? I tried to go to the English Wikipedia account creation page (http://en.wikipedia.org/w/index.php?title=Special:UserLogin&type=signup) and replicate the error, but it's not the same.

Please post the address of the page where you got this error, and steps to reproduce it. It would help a lot, thanks.
Comment 2 Nemo 2013-01-17 13:21:22 UTC
I'll ask to delete [[MediaWiki:Centralauth-account-exists]].

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links